.mainWrapper
{
	margin:0 auto;
}
.linkbar
{
height:500px;
background:#ECDFB4;
border: #CCC 1px solid;
overflow-y: scroll;
width:190px;
text-align: left;
}
.linkbar2
{
height:70px;
background:#ECDFB4;
border: #CCC 1px solid;
overflow-y: scroll;
width:450px;
text-align: left;
	
}
.txtleft
{
	text-align: left;
}